日記/2016-04-22

2016-04-22 (金) 12:46:39 (967d)

Ubuntu16.04リリース

Ubuntu15.10からアップグレードしてみた。

php5がphp7.0になった。pukiwikiをphp7.0対応版にアップグレードしないといけないらしい。

postfixも設定の変更が必要なようで動かない。

日記